.donate__wrapper {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
}
input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, select:focus, textarea:focus {
    box-shadow: none;
}
.copy-text{
    position: absolute;
    top: -30px;
    background: #3e8ad1;
    border-radius: 40px;
    color: black;
    right: -40px;
    font-size: 12px;
    opacity: 0;
    transform: translateY(40px);
    pointer-events: none;
    padding: 0 8px;
    transition: all 0.4s ease-in-out;
}
.copy-text.show-message{
    opacity: 1;
    transform: translateY(0);
}
.bank-sub{
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #3e8ad1;
    max-width: 361px;
}
.donate {
    position: relative;
    padding: 82px 0 134px 0;
}
.donate-sections{
    background: #F5F5F5;
}

.donate-left {
    display: flex;
    flex-direction: column;
    gap: 52px;
    max-width: 578px;

}

.tabs {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
}

.donate-left .tabs {
    display: flex;
    flex-direction: row;
}

.fond-help {
    display: flex;
    flex-direction: row;
    background: white;
    gap: 108px;
    width: 100%;
    padding: 52px;
    border-radius: 0 24px 24px 24px;
}

.tab {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #3A8BCE;
    cursor: pointer;
    padding: 16px 58px;
    background: #3a8bce1f;
    border: 1px solid #3a8bce;
    transition: all 0.3s ease-in-out;
    border-radius: 24px 24px 0 0;
    border-bottom: none;

}

.tab.active {
    background: #3a8bce;
    border: none;
    color: white;

}

.tab:nth-of-type(2) {
    margin-left: -40px;
}

.form {
    max-width: 578px;
    display: flex;
    flex-direction: column;
    gap: 52px;
    position: relative;

    &::after {
        height: 100%;
        width: 1px;
        position: absolute;
        top: 0;
        right: -52px;
        content: "";
        background: #DDDDDD;
    }
}

.form-title {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.donate-form {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.form-tabs {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
}

.form-tabs-item {
    width: 50%;
    padding: 16px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    cursor: pointer;
    font-size: 14px;
    leading-trim: NONE;
    color: #414141;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    border: 2px solid #b2b2b2;
    border-radius: 200px;
    transition: all 0.3s ease-in-out;
}

.form-tabs-item.active {
    border: 2px solid #3a8bce !important;
    color: #3A8BCE !important;
}

.large-input {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #767676;
    align-items: center;
}

.large-input input {
    width: 90%;
    border: none;
    height: 26px;
    background: transparent;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #141414;
}

.large-input input::placeholder {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #141414;
}

.large-input span {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #141414;
}

.value-improve__wrapper {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.value-improve__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 107px;
    height: 36px;
    cursor: pointer;
    font-family: e-Ukraine;
    border-radius: 200px;
    border: 1px solid #b2b2b2;
    color: #414141;
}

.iput-row {
    display: flex;
    flex-direction: row;
    gap: 12px;
}

.iput-row input {
    border: 1px solid #767676;
    background: transparent;
    outline: none;
    padding: 18px 24px;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 100%;
    width: 50%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #929292;
    border-radius: 200px;
}

.checkbox-container {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
}

.checkbox-container span {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 10px;
    leading-trim: NONE;
    line-height: 17px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #797979;
}

button[type="submit"] {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: white;
    border-radius: 200px;
    padding: 16px 0;
    width: 100%;
    outline: none;
    cursor: pointer;
    border: 1px solid #3a8bce;
    background: #3a8bce;
    transition: all 0.3s ease-in-out;
}

button[type="submit"]:hover {
    background: white!important;
    color: #3a8bce!important;
}

.donate-right {
    display: flex;
    flex-direction: column;
    width: calc(100% - 578px);
    gap: 52px;
}

.donate-right__title {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.donate-right__info {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.donate-right__info-desc {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #3e8ad1;
    max-width: 361px;
}

.donate-cop {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.item-to-copy {
    display: flex;
    position: relative;
    width: fit-content;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}

.item-to-copy span {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #414141;
}

.item-to-copy svg {
    cursor: pointer;
}

.paypal-support {
    padding: 16px 45px;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #414141;
    background: #ecdd40;
    display: flex;
    width: fit-content;
    justify-content: center;
    border-radius: 200px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    border: 1px solid #ecdd40;
}

.paypal-support:hover {
    background: transparent;
}

.donate-img {
    position: absolute;
    bottom: 103px;
    right: 0;
    width: 172px;
}

.fond-help__international {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 104px;
    padding: 52px;
    background: #FFFFFF;
    border-radius: 0 24px 24px 24px;

}

.fond-help__international-left {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 20px;
    max-width: 578px;
}

.fond-help__international-left h3 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.fond-help__international-left__items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.fond-help__international-left__items .item {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.fond-help__international-left__items .item .bank {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #3E8AD1;
}

.fond-help__international-left__items .item .bank .copy-items__wrapper {
    display: flex;
    flex-direction: column;
    gap: 9px;
}

.copy-items__wrapper span {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #414141;
}

.item-to-copy.item-wr {
    justify-content: space-between;
}

@media screen and (max-width: 1024px) {
    .donate-img {
        display: none;
    }
    .item-to-copy span {
        font-size: 14px;
    }


    .donate {
        overflow: hidden;
    }

    .item-to-copy svg {
        flex-shrink: 0;
    }

    .fond-help {
        flex-direction: column;
        padding: 12px;
        gap: 12px;
        width: calc(100% - 24px);
        border-radius: 24px;
    }

    .donate__wrapper {
        display: flex;
        flex-direction: column;
        gap: 32px;
        align-items: center;
    }

    .donate {
        padding: 32px 0;
    }

    .donate-left {
        display: flex;
        flex-direction: column;
        gap: 24px;
        max-width: 100%;
    }

    .donate-left .tabs {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .donate__wrapper .tabs {
        flex-direction: column;
        gap: 12px;
    }

    .tab {
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 14px;
        leading-trim: NONE;
        line-height: 20px;
        letter-spacing: 0px;
        vertical-align: middle;
        color: white;
        cursor: pointer;
        text-align: center;
        background: #3a8bce1f;
        border: 1px solid #3a8bce;
    }

    .tab.active {
        background: #3a8bce;
        padding: 16px 32px;
        border: none;
        color: white!important;
        border-radius: 24px;
    }

    .tab:nth-of-type(2) {
        padding: 16px 32px;
        color: #3a8bce;
        border-radius: 24px;
        margin-left: 0;
    }
    .tab:nth-of-type(1):not(.active) {
        padding: 16px 32px;
        border: 1px solid #3a8bce;
        background: #3a8bce1f;
        color: #3a8bce!important;
        border-radius: 24px;
    }

    .form {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .form-title {
        font-size: 24px;
    }

    .donate-form {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .form-tabs {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: center;
    }

    .form-tabs-item {
        width: 100%;
        padding: 16px 0;
        font-size: 12px;
    }

    .large-input {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        border-bottom: 1px solid #767676;
        align-items: center;
    }

    .large-input input {
        width: 90%;
        font-size: 16px;
    }

    .large-input input::placeholder {
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        vertical-align: middle;
        color: #141414;
    }

    .value-improve__wrapper {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 10px;
    }

    .iput-row {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .iput-row input {
        border: 1px solid #767676;
        outline: none;
        padding: 16px;
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 14px;
        leading-trim: NONE;
        line-height: 100%;
        width: calc(100% - 32px);
        letter-spacing: 0%;
        vertical-align: middle;
        color: #929292;
        border-radius: 200px;
    }

    .checkbox-container span {
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 8px;
        leading-trim: NONE;
        line-height: 17px;
        letter-spacing: 0%;
        vertical-align: middle;
        color: #797979;
    }

    .donate-right {
        display: flex;
        flex-direction: column;
        gap: 24px;
        width: calc(100% - 24px);
    }

    .fond-help__international {
        flex-direction: column;
        gap: 12px;
        padding: 12px;
        width: calc(100% - 24px);
    }

    .fond-help__international-left h3 {
        font-size: 24px;
    }

    .donate-right__title {
        font-size: 24px;
    }

    .donate-right__info {
        gap: 24px;
    }

    .donate-right__info-desc {
        max-width: 100%;
        font-size: 14px;
    }

    .paypal-support {
        padding: 16px 0;
        width: 100%;
    }
}
input.error,
.large-input.error  {
    border-color: #ff4d4d !important;
    background-color: #fff0f0 !important;
}

.checkbox-container.error span {
    color: #ff4d4d;
    text-decoration: underline;
}

.error {
    animation: shake 0.3s ease-in-out;
}

@keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-5px); }
    50% { transform: translateX(5px); }
    75% { transform: translateX(-5px); }
    100% { transform: translateX(0); }
}
